.category_all_posts{
    display: grid;
    grid-template-areas:
            "cat_top cat_top"
            "category_body sidbar_cat"
            "next_prev_cat next_prev_cat"
            "reklama reklama";
    grid-template-columns: 1fr 415px;
    grid-template-rows: 350px 1fr 40px 200px;
    grid-gap: 30px;
}

p.caption_img {
    font-size: 13px;
    color: lightgrey;
    margin-top: -10px;
}
    .taxonomy-description p{
        font-size: 16px;
    }
    .category_all_posts .cat_top {
        margin-top: 2em;
        grid-area: cat_top;
    }
        /* Top post categor */
        .cat_top {
            display: grid;
            grid-template-areas: "lid_txt img_right"
                                 "razdelitel razdelitel";
            grid-template-columns: 1fr 1fr;
            position: relative;
        }
        .cat_top .left_txt_top_post{
            grid-area: lid_txt;
            position: absolute;
            left: 2em;
            width: 90%;
            top: -25px;
        }
            .left_txt_top_post  h1.dev_h2{
                font-size: 1.3em;
            }
            .left_txt_top_post .sq_orange{
                height: 27px;
            }
            .left_txt_top_post h2{
                font-family: 'eetRusGothicB';
                text-align: left;
                text-transform: uppercase;
                font-size: 1.2em;
                color: #000;
            }
            .left_txt_top_post a {
                text-decoration: none;
            }
            .left_txt_top_post .description_post{
                color: grey;
            }
            .left_txt_top_post .author{
                color: grey;
                font-weight: 700;
                margin-top: 1em;
            }
            .left_txt_top_post .post_date{
                position: absolute;
                right: 1em;
                bottom: 0px;
                font-size: 11px;
                color: grey;
                font-weight: 700;
            }
        .img_right_big{
            grid-area: img_right;
            position: absolute;
            right:0px;
            top:0px;
        }
        .razdel{
            grid-area: razdelitel;
            border-bottom: 1px solid #000;
        }

    .category_body{
        display: grid;
        grid-template-columns: 230px 230px 230px;
        grid-template-rows: 250px 250px 250px;
        grid-gap: 40px;
        grid-area: category_body;
        margin-top: 1em;
        margin-left: 2.5em;

    }
    .category_body a{
        text-decoration: none;
    }
        .category_body .date_cat{
            text-align: right;
            font-size: 10px;
            color: grey;
            margin-top: 1em;
            margin-bottom: 5px;
        }
        .category_body .title_cat_post{
            font-family: 'eetRusGothicB';
            font-size: 14px;
        }
        .category_body .description_post_cat{
            color: grey;
            margin-top: 5px;
            font-size: 13px;
        }
    /* Sidbar category */
    .sidbar_cat{
        grid-area: sidbar_cat;
        margin-top: 2em;
        padding-right: 3em;
    }
    .sidbar_cat .header_h3{
        margin-top: 2em;
    }
    .sidbar_cat li{
        list-style-type: none;
    }
    .sidbar_cat .popular_sidbar_post{
        border: 1px solid #e1e0e0;
        height: 120px;
        margin-top: 1em;
        position: relative;
    }
        .popular_sidbar_post .title_and_lid{
            position: absolute;
            font-family: 'eetRusGothicB';
            width: 49%;
            height: 120px;
            font-size: 12px;
            left: 10px;
            top: 10px;
        }
            .title_and_lid .cat_name{
                background: none;
                text-transform: uppercase;
                top: -9px;
                left: -7px;
            }
                .title_and_lid .cat_name a{
                    color: #f84600;
                }
            .title_and_lid .date_cat{
                position: absolute;
                color: #999;
                font-size: 7px;
                right: 0px;
            }
            .title_and_lid .cat_title{
                position: absolute;
                top: 20px;
            }
            .title_and_lid .description_post{
                display: none;
            }
        .popular_sidbar_post .right_img_post{
            width: 160px;
            height: 120px;
            background: lightgray;
            position: absolute;
            right: 0px;
        }



    /* Next Prev category */
    .next_prev_cat{
        grid-area: next_prev_cat;
        position: relative;
        margin-left: 30px;
    }
        .next_prev_cat a {
            text-decoration: none;
        }
        .next_prev_cat .nav-links{
            position: absolute;
            top:10px;
        }
        .page-numbers {
            margin-left: 10px;
        }
        .page-numbers.current{
            background: #195583;
            padding: 10px;
            color: #fff;
        }
        .posts_none{
            font-size: 20px;
        }
    /* Reklama */
    .category_all_posts .reklama_cat{
        grid-area: reklama;
        margin-bottom: 2em;
    }

@media screen and (max-width: 1680px) {
    .category_all_posts{
        grid-template-rows: 420px 1fr 40px 200px;
    }
}

@media screen and (max-width: 1280px){
    .container{
        width: 1100px;
    }
    .category_all_posts{
        grid-template-rows: 400px 1fr 40px 200px;
    }
    .category_body{
        grid-gap: 30px;
        margin-left: 1.5em;
    }
}
@media screen and (max-width: 980px) {
    .container{
        width: 90%;
    }
    .category_all_posts{
        grid-template-areas: "cat_top cat_top"
                "category_body category_body"
                "next_prev_cat next_prev_cat"
                "sidbar_cat sidbar_cat"
                "reklama reklama";
        grid-template-columns: 1fr;
        grid-template-rows: 9% 1fr 40px 1fr 200px;
    }
    .img_right_big img{
        height: auto;
    }
    .left_txt_top_post h2{
        font-size: 1.1em;
    }
    .left_txt_top_post .description_post{
        display: none;
    }
    .popular_sidbar_post .title_and_lid{
        width: 74%;
    }
    .title_and_lid .description_post{
        position: absolute;
        color: grey;
        bottom: 17px;
        font-size: 12px;
        display: grid;
    }
    .shared_history_footer .h3_title{
        font-size: 12px!important;
    }
}